/*
Theme Name:     Divi-child
Description:    
Author:         spark
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=Teko&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body, p{
	font-family: 'Poppins', sans-serif;
}
h1, h2{
	font-family: 'Teko', sans-serif;
}
.slider_home{
	min-height:695px;
}
.slider_text_box{
	margin-top:100px;
}
#footer-widgets .footer-widget{
	text-align:center;
}
#footer-widgets .footer-widget .fwidget{
	width:100%;
}
#footer-bottom{
	    background-color: transparent;
    padding: 30px 0 70px;
}
#footer-info {
    float: none;
    padding-bottom: 0px;
    text-align: center;
	    background-color: transparent;
}
.page-id-97 #main-footer {
	    margin-top: 0px;
		padding-top: 0px;
   background:url("images/footer_bg.jpg") no-repeat top center;
       background-size: cover;
}
#main-footer {
    margin-top: 50px;
    padding-top: 20px;
    background:url("images/bg_footer.png") no-repeat top center;
    background-size: cover;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0;
}
.footer-widget p{
	padding-bottom:0;
}
#main-content ul{
	padding:0;
}
#main-content .list_luggage ul li{
color: #666666;
    background: url(images/li_bg.png) no-repeat 0% 15%;
    padding-left: 37px;
    list-style: none;
    line-height: 20px;
    font-size: 16px;
    padding-top: 7px;
    padding-bottom: 11px;
}
#main-header .container{
	width: 100%;
    max-width: 100%;
    padding: 0 20px;
}
#storage-tabs .et_pb_tabs_controls li.et_pb_tab_0 {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/1_inactive.png") no-repeat 0% 15%;
    width: 144px;
    height: 145px!important;
	transition: all 0.3s ease;
	
}
#storage-tabs .et_pb_tabs_controls li.et_pb_tab_1 {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/2_inactive.png") no-repeat 0% 15%;
    width: 144px;
    height: 145px!important;
	transition: all 0.3s ease;
}
#storage-tabs .et_pb_tabs_controls li.et_pb_tab_2 {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/3_inactive.png") no-repeat 0% 15%;
    width: 144px;
    height: 145px!important;
	transition: all 0.3s ease;
}
#storage-tabs .et_pb_tabs_controls li.et_pb_tab_3 {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/4_inactive.png") no-repeat 0% 15%;
    width: 144px;
    height: 145px!important;
	transition: all 0.3s ease;
}
#storage-tabs .et_pb_tabs_controls li.et_pb_tab_4 {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/5_inactive.png") no-repeat 0% 15%;
    width: 144px;
    height: 145px!important;
	transition: all 0.3s ease;
}
#storage-tabs .et_pb_tabs_controls li {
	    text-indent: -999999px;
    display: block;
	border:none!important;
  /*      background: #a1c4ea;
    border-radius: 5px 5px 0 0;
    border: none;
    margin-right: 5px; */
}
/*.et_pb_tabs_controls li.et_pb_tab_active{
	background: url(images/1_hover.png) no-repeat 0% 15%;
}*/

#storage-tabs .et_pb_tabs_controls li.et_pb_tab_0.et_pb_tab_active {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/1_active.png") no-repeat 0% 15%;
}

#storage-tabs .et_pb_tabs_controls li.et_pb_tab_1.et_pb_tab_active {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/2_active.png") no-repeat 0% 15%;
}

#storage-tabs .et_pb_tabs_controls li.et_pb_tab_2.et_pb_tab_active {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/3_active.png") no-repeat 0% 15%;
}

#storage-tabs .et_pb_tabs_controls li.et_pb_tab_3.et_pb_tab_active {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/4_active.png") no-repeat 0% 15%;
}

#storage-tabs .et_pb_tabs_controls li.et_pb_tab_4.et_pb_tab_active {
	background: url("https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/5_active.png") no-repeat 0% 15%;
}

#storage-tabs ul.et_pb_tabs_controls {
    background-color: transparent;
    border: none;
}
#storage-tabs.et_pb_tabs {
    border: none;
}
.text_part{
	padding-top:30px;
}
#storage-tabs ul.et_pb_tabs_controls:after {
    border-top: none;
}
#storage-tabs.et_pb_all_tabs{
	background:none!important;
	  /*   box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3); */
}

/* Wrap tabs */

#main_secu_tabs .et_pb_tabs_controls li {
       background: #a1c4ea;
    border-radius: 5px 5px 0 0;
    border: none;
    margin-right: 5px;
}
#main_secu_tabs .et_pb_tabs_controls li.et_pb_tab_active{
	background:#3f76b6;
}
#main_secu_tabs ul.et_pb_tabs_controls {
    background-color: transparent;
    border: none;
}
#main_secu_tabs.et_pb_tabs {
    border: none;
}
#main_secu_tabs ul.et_pb_tabs_controls:after {
    border-top: none;
}
#main_secu_tabs .et_pb_all_tabs{
	    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}



.et_pb_main_blurb_image{
	padding-right:20px;
	float:left;
}
.et_pb_row {
    width: 100%;
}

.et_pb_module.et_pb_blurb{
	float:left;
}
.first_number{
	float: left;
    padding-top: 24px;
    padding-right: 20px;
}
.first_number span{
	    font-size: 90px;
    color: #3f76b6;
    /* float: left; */
    display: contents;
}
.et_pb_column.video_slider{
	    position: absolute;
    right: 0;
    top: 36%;
    width: 40%;
}
.et_pb_column_1_3.images_grid{
	   position: absolute;
    right: 0;
    top: 11%;
    width: 60%;
}
.protect_gallery{
	    position: absolute;
    right: 0;
    top: 0;
}

.et_pb_column_2_3.protect_left{
	    margin-left: -241px;
}
  
.et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget {
    width: 28.353%;
    margin-right: 1.47%!important;
    margin-bottom: 1.47%!important;
}
.et_pb_gallery_item.et_pb_grid_item {
	    display: block;
    width: 25%!important;
    margin: 0 10px 20px!important;
    clear: none!important;
}

.et_pb_top_inside_divider {
    z-index: 1!important;
}

#dh_secu_tabs {
    position: relative;
}

#dh_secu_tabs br {
    display: none;
}

#dh_secu_tabs .dh_tab {
    position: absolute;
    display: block;
    /* border: 1px solid red; */
    width: 130px;
    height: 129px;
    text-indent: -99999px;
    border-radius: 66px;
    cursor: pointer;
}

#dh_secu_tabs .et_pb_tab_0 {    
    top: 63px;
}

#dh_secu_tabs .et_pb_tab_1 {
    top: 266px;
}

#dh_secu_tabs .et_pb_tab_2 {
    bottom: 6px;
}

#dh_secu_tabs .et_pb_tab_3 {
    top: 0;
    right: 7px;
}

#dh_secu_tabs .et_pb_tab_4 {
    top: 193px;
    right: 0;
}

#dh_secu_tabs .et_pb_tab_5 {
    bottom: 71px;
    right: 0;
}
.wpcf7-form input, .wpcf7-form select{
    font-size: 15px;
    color: #93999b!important;
    padding: 16px;
    background: #eee;
	border: none;
	    height: 55px;
}
.wpcf7-form textarea {
    font-size: 15px;
    color: #93999b!important;
    padding: 16px;
    background: #eee;
	border: none;
	    height: 100px;
}
.wpcf7-form .row .wpcf7-radio input,
.wpcf7-form .row .wpcf7-checkbox input{
	width: auto;
    padding: 0;
    height: auto;
}
.wpcf7-form .row input[type=number]::-webkit-inner-spin-button {
    opacity: 1;
}
.services-form h5{
	font-size: 18px;
    color: #141414;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
.wpcf7-form .row .services-form .col-lg-6{
border: 1px solid #d2d2d2;
    padding-left: 0;
    margin-right: 20px;
    width: 46%;
    padding-right: 0px;
}
.luggage-wrapping .wpcf7-list-item-label,
.luggage-storage .wpcf7-list-item-label{
	color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.luggage-storage-title,
.luggage-wrapping-title{
	    background: #4c71ad;
    padding: 10px 0;
}
.services-form {
    padding-top: 20px;
    float: left;
    width: 104%;
    clear: both;
    padding-left: 20px;
}
.luggage-wrapping-left .wpcf7-list-item{
	margin-bottom: 10px;
    height: 38px;
    padding: 10px 0;
}
.luggage-wrapping-left{
	    width: 73%;
    float: left;
}
.wpcf7-form .row .luggage-wrapping-right input{
	width: 30%;
}
.luggage-wrapping-right label{
	    float: left;
    width: 70%;
    line-height: 40px;
}
.luggage-wrapping-right{
width: 100%;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
	padding-top: 10px;
}
.luggage-wrapping-right input{
	margin-bottom: 10px;
    padding: 10px;
    height: 38px;
}
.wpcf7-form span.wpcf7-list-item{
	width:100%;
}
.wpcf7-form .row input, .wpcf7-form .row textarea, .wpcf7-form .row select {
    width: 100%;
}
.wpcf7-form .row .col-lg-8 {
    float: left;
    width: 70%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}

.wpcf7-form .row .col-lg-6 {
    float: left;
    width: 50%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}
.wpcf7-form .row .col-lg-12 {
    width: 100%;
    clear: both;
    text-align: center;
    margin-bottom: 3%;
    /* float: left; */
    padding: 0 0 0 3%;
}
.wpcf7-form .row .btn_view_primary {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 30px;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
    background-image: linear-gradient(136deg,#3f76b6 0%,#435498 100%)!important;
    background-color: #3f76b6;
    cursor: pointer;
    font-weight: 500!important;
    width: auto;
    float: none;
    padding: 13px 60px;
}
span.date_require img.ui-datepicker-trigger {
    position: absolute;
    z-index: 999;
    top: 0px;
    right: 16px;
    width: 18px;
    height: 21px;
    max-width: 18px;
    cursor: pointer;
}
.price_booking{
	    font-weight: 800;
    font-size: 20px;
    color: #0f0f0f;
    padding-top: 13px;
	font-family: 'Roboto', sans-serif;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #999999/*{borderColorHover}*/;
    background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #212121/*{fcHover}*/;
}
#et-top-navigation .et-cart-info{
	display:none;
}
h4.widgettitle{
	    color: #141414;
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}
.et_pb_bg_layout_light .et_pb_widget li a {
    font-size: 20px;
    color: #666666;
    font-weight: 400;
}
.grid_no_animation figcaption h3.pro_title{
	font-weight:300!important;
}
.grid_no_animation figcaption h3.pro_title,.pro_price_area {
	  font-family: 'Poppins', sans-serif!important;
	      text-transform: none;
    color: #141414!important;
    font-size: 18px!important;
	text-align:left!important;
}
.pro_price_area{
	font-weight:600!important;
}
.slider_lastest_product{
	    background: #e0eeff;
    padding: 50px;
}
.grid_no_animation figcaption {
    background: #fff!important;
    text-align: center;
    display: block;
    overflow: hidden;
    padding: 20px!important;
}

.wpb_slider_area .owl-theme .owl-nav {
     position: initial!important;
}
.owl-nav .owl-prev{
	    border: none!important;
    font-size: 34px!important;
	position: absolute;
    left: -41px;
    top: 50%;
}

.owl-nav .owl-next{
	    border: none!important;
    font-size: 34px!important;
	position: absolute;
    right: -41px;
    top: 50%;
}
.et_pb_widget_area_left {
   border:none;
}
.et_pb_search {
    overflow: hidden;
    border: none;
    border-radius: 35px;
}
.Default_search_preview_tab input#woo_advance_default_preview_set_search_text{

	background: #ededee url(images/search_btn.png) no-repeat 2% 50%;
}
#wnb-bar {
	z-index: 99999999!important;
	    min-height: 40px!important;
	    border-bottom: 0px solid #fff!important;
	    position: fixed!important;
	    box-shadow: none;
	line-height: 40px;
}
#page-container #main-header {
	top: 0px!important;
}
/*---------------Mobile-----------------*/
@media (max-width: 980px){
    .et_pb_section {
    padding: 0px 0!important;
}
}
@media (max-width: 768px){
/* #page-container #main-header {
    top: 65px!important;
} */
	#wnb-bar {
    line-height: 22px;
    padding: 10px 20px;
}
}
@media (max-width: 568px){
	.wpcf7-form .row .services-form .col-lg-6 {
    margin-right: 15px;
}
}
@media (max-width: 480px){
#page-container #main-header {
    top: 0px!important;
}
.wpcf7-form .row .services-form .col-lg-6 {
    width: 97%;
}
	.wpcf7-form .row .col-lg-6 ,
	.wpcf7-form .row .col-lg-8 {
    float: left;
    width: 100%;
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}
}
@media (max-width: 320px){

}

/*.au-flag{
    background-image: url('https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/au-flag.jpg');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px;
    padding-left: 35px;
}

.au-flag:hover{
    padding-left: 35px !important;
}

.nz-flag{
    background-image: url('https://dev-spark.com/spark_sercureNZ/wp-content/uploads/2020/02/nz-flag.jpg');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px;
    padding-left: 35px;
}

.nz-flag:hover{
    padding-left: 35px !important;
}*/

#luggage_price_calculator .row.form-group {
    margin: 20px;
}

#luggage_price_calculator select, #luggage_price_calculator input {
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    border: 1.5px solid #1E336F;
}

#luggage_price_calculator select,
#luggage_price_calculator input[type='date'],
#luggage_price_calculator input[type='time'] {
    width: 38%;
    margin-bottom: 10px;
}

#luggage_price_calculator label {
    font-weight: bold;
    font-size: 15px;
    color: #1E336F;
    margin-right: 20px;
    display: inline-block;
    width: 20%;
}

#luggage_price_calculator #calculator_result {
    font-size: 30px;
    font-weight: bold;
    color: #1E336F;
    margin: 30px 0;
    text-align: right;
}

#luggage_price_calculator #calculate_luggage_price {
    background: #1E336F;
    color: white;
    font-size: 18px;
    font-weight: bold;
    width: 30%;
    float: right;
    cursor: pointer;
}

#loading {
    display: block;
    margin: 10px auto;
    width: 50px;
    height: 50px;
    border: 3px solid rgba(255, 255, 255, .3);
    border-radius: 50%;
    border-top-color: #1E336F;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@media (max-width: 1200px){
    #luggage_price_calculator select,
    #luggage_price_calculator input[type='date'],
    #luggage_price_calculator input[type='time'],
    #luggage_price_calculator #calculate_luggage_price,
    #luggage_price_calculator label {
        width: 100%;
    }
}